     .boleto{
        width:100%;
        display:flex;
        justify-content:center;
        background-color:black;
        padding:70px 60px;
        min-height:680px;
        position:relative
          
      }
      
      .boleto .back{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index:0;
      }
      
      .boleto .contenedor{
        width:100%;
        display:flex;
        gap:30px;
        /*background-color:brown;*/
        align-items:center;
        max-width:1500px;
        z-index:1;
      }
      
      .boleto .textos{
        width:100%;
        display:flex;
        max-width:722px;
        gap:30px;
        flex-direction:column;
        /*background-color:purple;*/
      }
      
      .boleto .pleca{
        padding:18px 30px;
        background-color:#ECB664;
        font-size:22px;
        line-height:25px;
        color:black;
        border-radius:15px;
        width:fit-content;
      }
      
      
      .boleto h2{
        font-size:46px;
        line-height:47px;
        color:white;
      }
      
      .boleto p{
        font-size:21px;
        line-height:28px;
        color:white;
      }
      
      .boleto img{
        width:100%;
        height:100%;
        object-position:top;
        object-fit:cover;
      }